<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gree.mall.miniapp.commonmapper.CustomWebsitNumberMapper">


<!--    <select id="queryWebsitNumber" resultType="com.gree.mall.miniapp.plus.entity.AdminWebsit">
        <![CDATA[
        select aw.*
			from enterprise_wechat_worker eww
			JOIN admin_websit aw on aw.websit_id = eww.main_department and aw.corp_id = eww.corp_id
			join admin_company_wechat c on c.corp_id = eww.corp_id
        where eww.wechat_user_id = #{workUserId} and c.company_wechat_id=#{companyWechatId}
        ]]>
    </select>-->

</mapper>